Subject: Re: Phone servers
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Thu, 21 Dec 2017 12:07:06 -0500

If you got a minute, can you please call me?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Wednesday, December 20, 2017 6:15 PM
To: [email-masked] 
Subject: Re: Phone servers

If you're OK with pulling the servers tomorrow night I can get them up on Friday. That is fine with me. 

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/20/17 5:49 PM >>>

Hello Jeremy.
I just found out that the building where are phone servers are located is going to be closed on Friday. I either have to pull the servers tomorrow night and we can actually start first thing Friday. Or I will need to pull them at noon on Tuesday 12/26/17 and we would have the rest of the day to complete the task. If you feel that would not give you enough time to make the adjustments on Tuesday, I can schedule the Outbound off and we can just use the day to get it done. Let me know what you think will work out the best for you and we will plan accordingly. 
FYI...the time clock is processing very slow!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355